<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_bf1d6a5e">
    <meiHead xml:id="meiHead_642a523b">
        <fileDesc xml:id="fileDesc_6366b537">
            <titleStmt xml:id="titleStmt_e0da3071">
                <title xml:id="title_223e2b3b">Missa in Bb Nokki 60</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_3ec28050">
                <respStmt xml:id="respStmt_1f4d8f43">
                    <resp xml:id="resp_a57bb8be">Publisher</resp>
                    <corpName xml:id="corpName_644595b1">
                        <abbr xml:id="abbr_3091fd12"/>
                        <expan xml:id="expan_1ad25823"/>
                        <address xml:id="address_4cbf981c">
                            <addrLine xml:id="addrLine_5f3c83df"/>
                            <addrLine xml:id="addrLine_7b89b7c3">
                                <ptr label="" xml:id="ptr_65ad7075"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_2ea667b7"/>
                </respStmt>
                <date xml:id="date_3f6ee452"/>
                <availability xml:id="availability_90118c64">
                    <useRestrict xml:id="useRestrict_0b94cf5f"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_0592640c">
                <title xml:id="title_9c83f5a2"/>
                <identifier type="file_collection" xml:id="identifier_72b033c4"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_50c079ba">
                <source label="" xml:id="source_629af5ae">
                    <identifier label="CZ-Pnm" xml:id="identifier_b00606a3">XVIII B 40</identifier>
                    <titleStmt xml:id="titleStmt_5247eb56">
                        <title xml:id="title_9f3caafd">Performane parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_94a54892">
                        <publisher xml:id="publisher_1e4e38b8"/>
                        <pubPlace xml:id="pubPlace_645f7e3b"/>
                        <date xml:id="date_377deb00"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_04eb8c3f">
                        <titlePage label="" xml:id="titlePage_c2eda49f">
                            <p>[Former shelfmark] / Missa in B / a / Canto, Alto, Tenore, Basso. / Violino Primo / Violino Secundo / Viola di Alto / Clarinetto Primo B / Clarinetto Secundo B / Cornu Primo B / Cornu Secundo B / con / Organo. // Wanhal. // pro / Choro / <rend rend="line-through">G: Sfel:</rend> [?]</p>
                        </titlePage>
                        <titlePage label="End, vlnI" xml:id="titlePage_167b17ea">
                            <p>Martin[added later in pencil: e]</p>
                        </titlePage>
                        <titlePage label="End, org:" xml:id="titlePage_67605d54">
                            <p>Revisum Martin</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6babac1d"/>
                        <dimensions unit="cm" xml:id="dimensions_f1522d7d"/>
                        <physMedium xml:id="physMedium_f633afc8"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_55f56678">
                        <annot type="source_description" xml:id="annot_defaee7b">
                            <p>Provenance: Mladá Boleslav</p>
                        </annot>
                        <annot type="links" xml:id="annot_51590bd2">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX002&amp;catalogId=knmhk39%20%20%20&amp;caseId=10&amp;drawerId=26&amp;recordId=260030&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_4100d42d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_a96925e5">
                        <termList xml:id="termList_b6db1e9c">
                            <term classcode="#DcmContentClass" xml:id="term_0878717a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4670040a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_240b74ae">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_bbe529c7">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_97cbbcba"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4546e228">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_bee9ce60"/>
                    <componentGrp xml:id="componentGrp_5e4b1cab"/>
                    <relationList xml:id="relationList_88c6b693">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_4c095915"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_3401aed9">
            <appInfo xml:id="appInfo_34f4cec6">
                <application version="2013" xml:id="application_46c68ce4">
                    <name xml:id="name_98e7d45c">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_2ae9c78f">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_5000de88">
            <work analog="frbr:work" xml:id="work_55d0ee27">
                <identifier label="Wanhal" xml:id="identifier_4b1f95b1">?</identifier>
                <identifier label="Nokki" xml:id="identifier_9171ca7a">60</identifier>
                <identifier label="Weinmann" xml:id="identifier_d95b9ce6">deest</identifier>
                <titleStmt xml:id="titleStmt_ab2118e7">
                    <title xml:id="title_6307f6b7" xml:lang="en">Missa in Bb Nokki 60</title>
                    <respStmt xml:id="respStmt_febeceed">
                        <persName role="composer" xml:id="persName_8f76440e">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_106bbf09">
                    <date xml:id="date_4652a0ae"/>
                    <geogName xml:id="geogName_2b920b4c"/>
                </creation>
                <history xml:id="history_25bce0f6">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_a1d259fc">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_83f79bdf">
                    <head xml:id="head_18266fa4">Bibliography</head>
                    <bibl label="" xml:id="bibl_7b404587">
                        <genre xml:id="genre_8a026bd5">book</genre>
                        <author xml:id="author_6011efd1">MacIntyre, Bruce</author>
                        <title level="m" xml:id="title_329c3d38">The Viennese Concerted Mass of the Early Classic Period</title>
                        <title level="s" xml:id="title_22d76362"/>
                        <editor xml:id="editor_042a2390"/>
                        <biblScope unit="vol" xml:id="biblScope_8edb066c"/>
                        <biblScope unit="issue" xml:id="biblScope_cb3e7ede"/>
                        <biblScope unit="page" xml:id="biblScope_46cb81fe"/>
                        <imprint xml:id="imprint_590913f8">
                            <date isodate="1986" xml:id="date_7a5dd0ce">1986</date>
                            <pubPlace xml:id="pubPlace_3593b0b8">Ann Arbor, MI</pubPlace>
                            <publisher xml:id="publisher_6c854cc4">RMI Research Press</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_782af859"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_b1c84012">
                    <annot label="" type="links" xml:id="annot_b22ceced">
                        <ptr label="" mimetype="" xml:id="ptr_4989382d"/>
                    </annot>
                    <annot label="Authenticity: Possibly Authentic" type="general_description" xml:id="annot_42ab0e4b">
                        <p>This is a relatively small work, and to the extent stylistic signifiers are in place the attribution seems plausible. Note in particular the varied reuse of music from the Credo in the Et resurrexit, which MacIntyre1986 (p. 361) identifed as being typical of Wanhal's masses. The use of clarinets and horns is not encountered in music that can be safely attributed to Wanhal, but it is common in works attributed to him in Czech localities, and may well represent a later part of his production.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_ec3af80d">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_6dc57baa">
                    <expression analog="frbr:expression" xml:id="expression_844f486f">
                        <titleStmt xml:id="titleStmt_f9ee6b4c">
                            <title xml:id="title_9373139d" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_aaa307d9"/>
                        <creation xml:id="creation_097ef9cd">
                            <date xml:id="date_e5f4dd53"/>
                            <geogName xml:id="geogName_531a11ed"/>
                        </creation>
                        <history xml:id="history_b2dc13a6">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_edbc2972">
                            <perfResList xml:id="perfResList_2062adaa">
                                <perfResList codedval="on" xml:id="perfResList_825ad007">
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_0913b8c0">cl.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_d5d420e5">cor.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_023c152a">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_3bfe151f">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_6048981b">b.c.</perfRes>
                                    <head xml:id="head_ff95af9a">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_f3602bb8">
                                    <head xml:id="head_fdc901e2">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_d8589db4">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_315486f3">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_1d1d5554">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_d3bf2c2f">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_bcb610e0">
                                    <head xml:id="head_60ae1ee7">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_753eec9e">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_90ac648a">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_a6312c95">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_6d452ddd">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_283bad87">617</extent>
                        <classification xml:id="classification_775072f9">
                            <termList xml:id="termList_935e6083">
                                <term xml:id="term_4aa004fb"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_c6cc8a2a">
                            <expression n="1" xml:id="expression_09417da2">
                                <titleStmt xml:id="titleStmt_fed1deda">
                                    <title xml:id="title_7a6d3870" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_b4283daa">
                                        <persName role="" xml:id="persName_73af8399"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c4a260e4">
                                    <incipText xml:id="incipText_079a3b3c">
                                        <p xml:id="p_ea31d131" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/1Kyries.jpg" targettype="lowres" xml:id="graphic_52fa7bd6"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/1Kyrie.jpg" targettype="hires" xml:id="graphic_8f9fff1f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/1Kyriep.jpg" targettype="print" xml:id="graphic_86d7424a"/>
                                </incip>
                                <tempo xml:id="tempo_fc4a9787">Adagio or Andante non poco</tempo>
                                <key accid="n" mode="major" pname="b" xml:id="key_c2f8129d"/>
                                <meter count="3" unit="4" xml:id="meter_815709fc"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_cc450f27">
                                    <castList xml:id="castList_3d256d87">
                                        <castItem xml:id="castItem_07ef4fba"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5eea5b32"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b1adc556">142</extent>
                                <notesStmt xml:id="notesStmt_c6ed117d">
                                    <annot xml:id="annot_d93b781d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1b1f5f4f"/>
                                <relationList xml:id="relationList_7e27770b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8dd26b7f"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_d05e28fb">
                                <titleStmt xml:id="titleStmt_4757f66d">
                                    <title xml:id="title_ebb71cac" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_4a8d2c0b">
                                        <persName role="" xml:id="persName_0741af0b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b9e58580">
                                    <incipText xml:id="incipText_13f0ed10">
                                        <p xml:id="p_148701b1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/2Glorias.jpg" targettype="lowres" xml:id="graphic_db9b300c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/2Gloria.jpg" targettype="hires" xml:id="graphic_a2487a9a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/2Gloriap.jpg" targettype="print" xml:id="graphic_0043776a"/>
                                </incip>
                                <tempo xml:id="tempo_c95a83a0">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_76a2049b"/>
                                <meter sym="common" xml:id="meter_0471ec3f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b78de023">
                                    <castList xml:id="castList_e253d550">
                                        <castItem xml:id="castItem_df7eb665"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_0fab0618"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b2eccf9a">76</extent>
                                <notesStmt xml:id="notesStmt_0248c3aa">
                                    <annot xml:id="annot_c715cdb6"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e2e21bc8"/>
                                <relationList xml:id="relationList_cbe61228">
                                    <relation label="" rel="hasReproduction" xml:id="relation_51c52c39"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_a1815010">
                                <titleStmt xml:id="titleStmt_fda5de48">
                                    <title xml:id="title_5cf5fad4" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_574b2ade">
                                        <persName role="" xml:id="persName_acd175f8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7d2038d8">
                                    <incipText xml:id="incipText_ebdc52fa">
                                        <p xml:id="p_39c653fb" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/3Credos.jpg" targettype="lowres" xml:id="graphic_e2e3eb5d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/3Credo.jpg" targettype="hires" xml:id="graphic_f1b941b1"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/3Credop.jpg" targettype="print" xml:id="graphic_b018c23b"/>
                                </incip>
                                <tempo xml:id="tempo_aa34f137">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_5924a8c0"/>
                                <meter count="3" unit="4" xml:id="meter_431c6ebf"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ad0514a7">
                                    <castList xml:id="castList_276737fa">
                                        <castItem xml:id="castItem_7821f692"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8b8cc9fe"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3b232972">44</extent>
                                <notesStmt xml:id="notesStmt_cb06798a">
                                    <annot xml:id="annot_efd7f46e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_36c6af0d"/>
                                <relationList xml:id="relationList_b730b281">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1c617853"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_65900f41">
                                <titleStmt xml:id="titleStmt_117768ea">
                                    <title xml:id="title_8173b338" xml:lang="la">Et incarnatus</title>
                                    <respStmt xml:id="respStmt_552316d3">
                                        <persName role="" xml:id="persName_baa8c2e1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_dbce865a">
                                    <incipText xml:id="incipText_bc5358d8">
                                        <p xml:id="p_e21a3beb" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/4EtIs.jpg" targettype="lowres" xml:id="graphic_0f7dda27"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/4EtI.jpg" targettype="hires" xml:id="graphic_25362e4c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/4EtIp.jpg" targettype="print" xml:id="graphic_13db242d"/>
                                </incip>
                                <tempo xml:id="tempo_fe8a0941">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_aa8de190"/>
                                <meter count="3" unit="4" xml:id="meter_25c7dd6c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2843b091">
                                    <castList xml:id="castList_5037f1fc">
                                        <castItem xml:id="castItem_7093e5fb"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9b2e297c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_501e0d21">40</extent>
                                <notesStmt xml:id="notesStmt_c4de2535">
                                    <annot xml:id="annot_bdba8f11"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_56bcaeca"/>
                                <relationList xml:id="relationList_c51dcf5d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fa4bd329"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_a0a06f99">
                                <titleStmt xml:id="titleStmt_01c57062">
                                    <title xml:id="title_4be1c1b4" xml:lang="la">Et resurrexit</title>
                                    <respStmt xml:id="respStmt_5f5a65cd">
                                        <persName role="" xml:id="persName_1f218f7b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_401dfb24">
                                    <incipText xml:id="incipText_109e2e46">
                                        <p xml:id="p_8959d3fc" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/5EtRs.jpg" targettype="lowres" xml:id="graphic_ec674071"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/5EtR.jpg" targettype="hires" xml:id="graphic_a558a183"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/5EtRp.jpg" targettype="print" xml:id="graphic_d8c08c9d"/>
                                </incip>
                                <tempo xml:id="tempo_4bca2c43">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_249051ad"/>
                                <meter count="3" unit="4" xml:id="meter_7fb4386f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3f4c8f9f">
                                    <castList xml:id="castList_d673674c">
                                        <castItem xml:id="castItem_6ed32efc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d3c513e6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4c6eabe5">72</extent>
                                <notesStmt xml:id="notesStmt_1ab8975d">
                                    <annot xml:id="annot_e4678b51"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6985a207"/>
                                <relationList xml:id="relationList_2625d8a6">
                                    <relation label="" rel="hasReproduction" xml:id="relation_797df926"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_e0f75569">
                                <titleStmt xml:id="titleStmt_c409b69d">
                                    <title xml:id="title_0786817a" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_d966a234">
                                        <persName role="" xml:id="persName_b8666b6e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0e4d8b5c">
                                    <incipText xml:id="incipText_f4a29f70">
                                        <p xml:id="p_8034ce88" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/6Sanctuss.jpg" targettype="lowres" xml:id="graphic_b6a75088"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/6Sanctus.jpg" targettype="hires" xml:id="graphic_c601d84b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/6Sanctusp.jpg" targettype="print" xml:id="graphic_8faeee0a"/>
                                </incip>
                                <tempo xml:id="tempo_cc3a0f2b">Adagio</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_c05e3660"/>
                                <meter count="3" unit="4" xml:id="meter_3464ca02"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d92231df">
                                    <castList xml:id="castList_5e250aa8">
                                        <castItem xml:id="castItem_2cf437f1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_da85c2b4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_94027e3c">28</extent>
                                <notesStmt xml:id="notesStmt_22599d3e">
                                    <annot xml:id="annot_3d0477d0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d328a637"/>
                                <relationList xml:id="relationList_552e83eb">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a53b8fa1"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ec130cd2">
                                <titleStmt xml:id="titleStmt_8752f0bf">
                                    <title xml:id="title_7e730a55" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_bad20294">
                                        <persName role="" xml:id="persName_6941fb45"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6a93d12f">
                                    <incipText xml:id="incipText_a9de3e99">
                                        <p xml:id="p_fcea60a7" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/7Plenis.jpg" targettype="lowres" xml:id="graphic_d37d8c50"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/7Pleni.jpg" targettype="hires" xml:id="graphic_04df4a53"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/7Plenip.jpg" targettype="print" xml:id="graphic_7ce466f6"/>
                                </incip>
                                <tempo xml:id="tempo_5bea7ccd">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_b385828e"/>
                                <meter count="3" unit="4" xml:id="meter_64b0ddbe"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_58711aef">
                                    <castList xml:id="castList_d444bb0d">
                                        <castItem xml:id="castItem_eb0c453d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_cfa3d5db"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e2c0f54d">20</extent>
                                <notesStmt xml:id="notesStmt_11656943">
                                    <annot xml:id="annot_53ce1290"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_cd2320ac"/>
                                <relationList xml:id="relationList_54186b3a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_20efd903"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_0cbd980f">
                                <titleStmt xml:id="titleStmt_7a2c66ae">
                                    <title xml:id="title_3d3f8b9c" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_6a28b464">
                                        <persName role="" xml:id="persName_167e7f47"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b71f2139">
                                    <incipText xml:id="incipText_252bc465">
                                        <p xml:id="p_f4109ce4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/8Benedictuss.jpg" targettype="lowres" xml:id="graphic_278ef00c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/8Benedictus.jpg" targettype="hires" xml:id="graphic_e225b0b6"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/8Benedictusp.jpg" targettype="print" xml:id="graphic_a58dea13"/>
                                </incip>
                                <tempo xml:id="tempo_1eb33db7">Andante</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_22476835"/>
                                <meter count="2" unit="4" xml:id="meter_7acb4c18"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_cea8b9ef">
                                    <castList xml:id="castList_6966d8f4">
                                        <castItem xml:id="castItem_bd3c70fa"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3db16b92"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_61e9e984">110</extent>
                                <notesStmt xml:id="notesStmt_84e4cec3">
                                    <annot xml:id="annot_e1f1dc40"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7ecd80f1"/>
                                <relationList xml:id="relationList_c7da5218">
                                    <relation label="" rel="hasReproduction" xml:id="relation_359e9dec"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_22d5381b">
                                <titleStmt xml:id="titleStmt_2d41fa55">
                                    <title xml:id="title_de4ae6dd" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_0de4e1db">
                                        <persName role="" xml:id="persName_57b77bce"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8e2bdb4b">
                                    <incipText xml:id="incipText_88279aed">
                                        <p xml:id="p_df120414" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/9Agnuss.jpg" targettype="lowres" xml:id="graphic_d41fb7ec"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/9Agnus.jpg" targettype="hires" xml:id="graphic_1b5ba4d1"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/60/9Agnusp.jpg" targettype="print" xml:id="graphic_5cb065f0"/>
                                </incip>
                                <tempo xml:id="tempo_4413a67f">Adagio</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_09fc0e31"/>
                                <meter count="3" unit="4" xml:id="meter_4e9bfa20"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6b32469e">
                                    <castList xml:id="castList_43d3b6cb">
                                        <castItem xml:id="castItem_05a72739"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_f7c71b9f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_df813507">85</extent>
                                <notesStmt xml:id="notesStmt_e833ee00">
                                    <annot xml:id="annot_343c194c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_016f3526"/>
                                <relationList xml:id="relationList_bf513a2b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_faca5381"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_3d4ceceb"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-12-13" xml:id="change_368N10472">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>